Bug 814761 - Update to libvirt 0.9.11 and mingw64
Update to libvirt 0.9.11 and mingw64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mingw-libvirt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 11:21 EDT by Marc-Andre Lureau
Modified: 2012-05-05 12:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-05 12:30:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update spec + patch (14.68 KB, patch)
2012-04-20 11:22 EDT, Marc-Andre Lureau
no flags Details | Diff

  None (edit)
Description Marc-Andre Lureau 2012-04-20 11:21:49 EDT
Update package to support mingw64 and newer libvirt.

See attached patch.
Comment 1 Marc-Andre Lureau 2012-04-20 11:22:36 EDT
Created attachment 579038 [details]
update spec + patch
Comment 2 Marc-Andre Lureau 2012-05-02 13:21:26 EDT
ping
Comment 3 Daniel Berrange 2012-05-03 04:23:43 EDT
Sorry, last time I tried to build, there was stuff missing in Fedora repos. I'll retry soon and also push this change upstream.

Note You need to log in before you can comment on or make changes to this bug.